Python Flask api for convert STEP file to STL
☆13Aug 8, 2019Updated 7 years ago
Alternatives and similar repositories for python-occ-step-to-stl
Users that are interested in python-occ-step-to-stl are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- StpToStl an utility to Convert ISO 10303 STEP file (AP203, AP214) (.stp) to StereoLithography file (.stl)☆13Jul 3, 2018Updated 8 years ago
- Example program of how to convert ISO 10303 STEP files (AP203 and AP 214) to STL using OpenCascade☆40Dec 7, 2019Updated 6 years ago
- Simple multithreaded STL to STP Python Converter based on Freecad☆19Feb 24, 2022Updated 4 years ago
- pewdiepie vs t-series live subscriber counting☆11Mar 31, 2019Updated 7 years ago
- STP-STEP-IGES-BREP to STL Python converter☆58Feb 25, 2022Updated 4 years ago
- Deploy to Railway using AI coding agents - Free Credits Offer • AdUse Claude Code, Codex, OpenCode, and more. Autonomous software development now has the infrastructure to match with Railway.
- Read the hierarchical assembly structure of a STEP file☆13Apr 6, 2020Updated 6 years ago
- CAD files read, write and conversions.☆35Feb 10, 2022Updated 4 years ago
- Easy interoperability with Automatic Differentiation libraries through NumPy interface to Firedrake and FEniCS☆15Nov 12, 2023Updated 2 years ago
- Calculate the volume of a STEP file☆12Jun 17, 2021Updated 5 years ago
- A parser that can be used to extract the system structure of a step file and output as json☆11Aug 2, 2022Updated 4 years ago
- VTK Graph Conversions☆12Nov 28, 2018Updated 7 years ago
- Online G-code Viewer and CNC Simulator☆18May 7, 2026Updated 5 months ago
- Parse project file and write it to open step format.☆20Aug 21, 2026Updated 2 months ago
- Official code for "Attribution Guided Factorization for Neural Networks Visualization"☆16Oct 23, 2022Updated 4 years ago
- 1-Click AI Models by DigitalOcean Gradient • AdDeploy popular AI models on DigitalOcean Gradient GPU virtual machines with just a single click. Zero configuration with optimized deployments.
- A python script that uses FreeCAD to convert files like .stp, .stl, .igs, ...☆26Jul 28, 2017Updated 9 years ago
- Matt LeBlanc Trains a Neural Network☆14May 5, 2019Updated 7 years ago
- ☆12Dec 21, 2022Updated 3 years ago
- JLing是一个可以工作在Linux的自定义中文语音对话机器人,简易框架☆10Jun 11, 2024Updated 2 years ago
- Converts an input Step file into .Json files with functions borrowed from pythonOCC☆21Feb 6, 2021Updated 5 years ago
- a lite blf and can signal viewer by rust gpui☆17Aug 21, 2026Updated 2 months ago
- Simple pointcloud converter☆11Sep 11, 2018Updated 8 years ago
- Object Merger community bundle provides data comparison and merging UI for Pimcore data objects.☆13Oct 7, 2026Updated 3 weeks ago
- Symfony Mercure Notifier Bridge☆16Oct 15, 2026Updated 2 weeks ago
- Deploy to Railway using AI coding agents - Free Credits Offer • AdUse Claude Code, Codex, OpenCode, and more. Autonomous software development now has the infrastructure to match with Railway.
- Alternate swagger-ui web jar which supports the incubating rfc6570 feature☆14Oct 25, 2016Updated 10 years ago
- Download videos from many of the most popular video streaming sites☆14Feb 25, 2016Updated 10 years ago
- Personal dotfiles I use for Sway on my ArchLinux laptop and MacOS☆10Jan 13, 2026Updated 9 months ago
- A starting Python-Flask web app template with accompanying guide☆12Jan 18, 2025Updated last year
- Pimcore 5 Clipboard Bundle gives you the possibility to shelve your objects into a separated area and perform chosen actions only on thes…☆10Nov 22, 2019Updated 6 years ago
- Very basic OpenCASCADE examples that compile with g++ and dont need qt installed.☆13Sep 8, 2017Updated 9 years ago
- Tool for converting step files to gltf files☆27Apr 23, 2021Updated 5 years ago
- ISO 10303 21 Step Physical File parser in pure python☆33Jun 10, 2026Updated 4 months ago
- ☆14Aug 12, 2022Updated 4 years ago
- Managed Database hosting by DigitalOcean • AdPostgreSQL, MySQL, MongoDB, Kafka, Valkey, and OpenSearch available. Automatically scale up storage and focus on building your apps.
- Programs for modeling various aspects of general relativity and cosmology.☆16Dec 25, 2014Updated 11 years ago
- ☆12Jul 6, 2019Updated 7 years ago
- ☆15Jun 28, 2025Updated last year
- A python script that gets the posts in r/depression by the top specified redditors of a desired subreddit☆11Jan 18, 2023Updated 3 years ago
- Mirror of https://git.ffmpeg.org/ffmpeg.git☆14Jul 10, 2025Updated last year
- The lecture notes of Professor Leonard Susskind.☆18Oct 12, 2026Updated 3 weeks ago
- A PHP server library for SCIM 2.0 (RFC 7642 / RFC 7643 / RFC 7644)☆15Feb 1, 2024Updated 2 years ago